[WHMCS] Required PHP extension not found : ionCube Loader

Esse ocorre, até o momento dessa publicação, na vers]ao 7.0 do PHP.

Para corrigir, acesse seu servidor via SSH e rode o seguinte comendo:

# yum install ea-php70-php-ioncube10


Mais dicas aqui
https://docs.whmcs.com/Ioncube_Installation_Tutorial




  • 0 Usuários acharam útil
Esta resposta lhe foi útil?

Artigos Relacionados

Mostrar erros ao acessar a págna

Adicionar a seguinte linha de código no configuration.php $display_errors = true;Esse código...

[Resolvido] Erro ao instalar última versão do WHMCS através do Softaculous no CLoudLinux

Mensagem de erro:  The following errors were found : PHP version is less than the required...

[Resolvido] Erro 500 ao acessar clientarea.php?action=domains

O erro 500 ao tentar acessar: clientarea.php?action=domains está relacionado a hora do servidor...